<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,all_,1,gold,2,ad" selected="0"/>
  <displayList>
    <image id="n1_q8uc" name="n1" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="125,320" size="830,1117">
      <gearSize controller="state" pages="0,1,2" values="830,1117,1,1|830,1020,1,1|830,1020,1,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_q8uc" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="846,338">
      <gearXY controller="state" pages="0,1,2" values="846,338|847,372|847,372"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_q8uc" name="btn_gold_buy" src="q8uce" fileName="com/btn_goldBuy.xml" xy="334,1055">
      <gearDisplay controller="state" pages="0,1"/>
      <gearXY controller="state" pages="0,1,2" values="334,1055|334,1080|319,1044"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_q8uc" name="btn_thanks" src="q8ucf" fileName="btn/btn_thanks.xml" pkg="o9974uc5" xy="411,1344">
      <gearXY controller="state" pages="0,1,2" values="411,1344|410,1266|411,1266"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="No Thanks" titleColor="#9ea5c4" titleFontSize="45"/>
    </component>
    <component id="n12_q8uc" name="btn_ad" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="335,1209" aspect="true">
      <gearDisplay controller="state" pages="0,2"/>
      <gearXY controller="state" pages="0,2" values="335,1209|334,1080" default="274,1225"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Resurrection" titleFontSize="35"/>
    </component>
    <text id="n18_emjh" name="title1" xy="245,342" pivot="0.5,0.5" size="555,79" font="ui://o9974uc5emjh5d" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" autoSize="shrink" strokeColor="#111218" strokeSize="4" text="Resurrection?">
      <gearXY controller="state" pages="0,1,2" values="245,342|262,384|262,391"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n19_emjh" name="n19" src="emjh11" fileName="img/tc_&amp;_icon.png" xy="506,758">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n20_emjh" name="n20" src="emjhz" fileName="img/tc_+1_icon.png" xy="215,654">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n22_emjh" name="n22" src="emjhv" fileName="img/tc_remove_icon.png" xy="617,697" size="252,246" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>